<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01 - Hellbourne (Chapter 1)</Title>
  <Series>Hellwitch</Series>
  <Web>https://www.comixology.com/Hellwitch/digital-comic/874060</Web>
  <Summary>Hell. Present day. Hellwitch wasn't always the dominant Hellbourne leader that she is today, able to rival Lady Death in battle. Hellwitch began life as a lowly hatchling, the lowest caste in the magnificent Hellhive, destined forever to be a pit slave. But through sheer drive and determination she rises through the castes to become a warrior, to take a lover, to gain respect. But the hive queen takes notice and makes Hellwitch's life an unbearable Hell. Can a lowly rebel pit slave topple a mighty hierarchy out to crush her? Find out!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB874060]</Notes>
  <Publisher>Coffin Comics</Publisher>
  <Genre>Fantasy, Action/Adventure, Horror, Gore, Leading Ladies, Supernatural/Occult</Genre>
  <PageCount>42</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
